<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.simuwang.base.mapper.ValuationMarketCodeMapper">
    <resultMap id="BaseResultMap" type="com.simuwang.base.pojo.dos.ValuationMarketCodeDO">
        <id column="id" property="id"/>
        <result column="market_code" property="marketCode"/>
        <result column="market_name" property="marketName"/>
        <result column="sort_id" property="sortId"/>
        <result column="isvalid" property="isvalid"/>
        <result column="creatorid" property="creatorId"/>
        <result column="createtime" property="createTime"/>
        <result column="updaterid" property="updaterId"/>
        <result column="updatetime" property="updateTime"/>
    </resultMap>

    <select id="queryMarketCode" resultType="java.lang.String">
        select market_code
        from PPW_EMAIL.valuation_market_code
        where isvalid = 1
        order by sort_id
    </select>

</mapper>